.Partners
{
	background-color:#FFFFFF;
	padding: 0px 0px 0 0px;
	width:980px;
	margin:20px auto 20px auto;
	
}
.PortfolioScrollTable
{
	clear: both;
	width: 100%;
	font-size: 8.25pt;
	margin: 0 0 0px 0;
	background-color:#FFFFFF;
}
.PortfolioScrollTable .Left
{
	padding: 22px 0px 0 0px;
	vertical-align: top;
}
.PortfolioScrollTable .Left a
{
	outline: none;
}

.PortfolioScrollTable .Left a.pas
{
	cursor: default;
}

.PortfolioScrollTable .Left a img
{
	background-image:url(images/navpress.png);
	background-position:0 0;
	background-repeat:no-repeat;
}

.PortfolioScrollTable .Left a:hover img
{
	background-position:0 -25px;
}

.PortfolioScrollTable .Right a img
{
	background-image:url(images/navnext.png);
	background-position:0 0;
	background-repeat:no-repeat;
}

.PortfolioScrollTable .Right a:hover img
{
	background-position:0 -25px;
}

.PortfolioScrollTable .Left a.pas img
{
	background-image: url(images/navpress_black.png);
}

.PortfolioScrollTable .Left a.pas:hover img
{
	background-position:0 0;
}

.PortfolioScrollTable .Right a.pas img
{
	background-image:url(images/navnext_black.png);
}

.PortfolioScrollTable .Right a.pas:hover img
{
	background-position:0 0;
}

/*.PortfolioScrollTable .Left a.pas:hover img
{
	background-position: 0 -32px;
	cursor:pointer;
}*/

.PortfolioScrollTable .Right
{
	padding: 22px 0px 0 0px;
	vertical-align: top;
}
.PortfolioScrollTable .Right a
{
	outline: none;
}

.PortfolioScrollTable .Right a.pas
{
	cursor: default;
}

/*.PortfolioScrollTable .Right a.pas img
{
	background-image: url(images/navnext.png);
}*/


.PortfolioScrollTable .Scroll
{
	width: 100%;
	vertical-align: top;
	padding: 0px 0 0 0;
}
.PortfolioScrollTable .Scroll .ScrollArea
{
	height: 75px;
	overflow: hidden;
	position: relative;
}
.PortfolioScrollTable .Scroll ul
{
	list-style: none;
	display: block;
	padding: 0px 0 0 0;
	margin: 0px;
	overflow: hidden;
	zoom: 1;
	position: absolute;
}
.PortfolioScrollTable .Scroll li
{
	width: 160px;
	display: block;
	float: left;
	padding: 0 0 0px 0;
	margin: 0 0 0 0;
	background-image: url(images/partners-sep.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
}
.PortfolioScrollTable .Scroll li:first-child
{
	background-image: none;
}
.PortfolioScrollTable .Scroll li div
{
	width: 160px;
	margin: 0 auto;
	/*padding-left:15px;*/
}
.PortfolioScrollTable .Scroll a img
{
	border: 0px;
	background-color: #FFF;
}
.PortfolioScrollTable .ImageHolderBlock
{
	overflow: hidden;
	zoom: 1;
}
.PortfolioScrollTable .ImageHolder
{
	width: 160px;
	height: 73px;
}
.PortfolioScrollTable .ImageHolder td
{
	vertical-align: middle;
	text-align: center;
}
div.ImageHolderBlock table.ImageHolder a{
	display:inline-block;
	margin:0 auto;
}